{% extends "base.html" %}

{% block content %}
 <h2>Select your Level</h2>
 {% for l in levels %}
  <div class="button">
   <a href="/level/{{ l.level }}/">{{ l.level }} ({{ l.count }})</a>
  </div>
 {% endfor %}

 <div class="button">
  <a href="/browse/">Browse</a>
 </div>

{% endblock %}
